﻿

#content #sidebar #sub_nav {
	float: right;
          width: 200px;
		  padding: 15px 0 0 0;
}


#content {float: left;
	      width: 540px;
	      padding: 30px 20px 40px 30px;
}


#content a {color: #c93434; 
            text-decoration: none;
			font-weight: bold;
}


#content a:hover {color: #c93434;
                  text-decoration: underline;
				  font-weight: bold;
}



#content li {
	list-style:none;
	padding-bottom:8px;
}


#content ul {
	padding-bottom:12px;
}


#content .support-text .fallback {
	color:#000000;

}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.clear,.clearboth,.clearall{clear:both;}
#content-area .clear-floats{clear:both;}
.front .clear-for-tweets{height:55px;}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.image-container-hover{
    position: absolute;
    z-index: 2000;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    left: 0;
    display: none;
}

.capability-item a:hover .image-container-hover{
    display: block;
}
.font20{font-size:20px!important}

br.brsp {
    display:none;   
}

.menu #gnavlist					{background-color:#fff}

  .main-navigation .menu-item-has-children {
    position: relative; }


.clr {clear: both;}

.new_sitemap_title_forsmp				{	border-bottom:2px solid #CCC;	background-color:#004097;		}

.new_sitemap_title_forsmp a			{	display:block;		color:#FFF !important;	padding:40px 0;	 	margin: 0 24px;	font-size:3.0em;	text-decoration:none;	}


.grid-8, .grid-two-thirds {
  width: 63.666666666%;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.call-prompt__number{font-size:1.3125em;margin-left:.3125em;font-weight:700}




.std14{
  font-size : 12pt;
  line-height : 150%;
}
.header-ads-wrapper{float:right}
.home .header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_782x90_banner{margin:0}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.divider-wrap[data-alignment="center"] .divider-small-border {
   transform-origin:center; -webkit-transform-origin:center;
   margin: 25px auto;
}


.divider-wrap[data-alignment="right"] { text-align: right; }

.divider-wrap[data-alignment="right"] .divider-small-border {
   transform-origin: right; -webkit-transform-origin: right;
   margin-right: 0;
   margin-left: 0;
   display: inline-block;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.navbar .container{
    margin-left  : -15px;
    margin-right : -15px;
}


.content .container{
    width : 100%;
}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}

	
	
	
	
	
	
	.hero-bottom .three-plan-col .single-plan
	{	width: 100%; margin: 0 auto 60px; max-width: 500px; display: block; float: none;
	}

	.hero-bottom .three-plan-col .single-plan:last-child
	{	margin-bottom: 0px;		
	}

.hero-bottom .three-plan-col
{	display: inline-block; width: 100%;
}

.hero-bottom .three-plan-col .single-plan .top-icon 
{	margin-bottom: 29px;	
}

.hero-bottom .three-plan-col .single-plan .top-icon img
{	max-width: 108px;
}

.hero-bottom .three-plan-col .single-plan h3
{	color: #000000; font-size: 18px; line-height: 24px; font-family: 'proxima_nova_rgbold'; padding-bottom: 20px;
}

.hero-bottom .three-plan-col .single-plan p
{	color: #000000;	font-size: 18px; line-height: 24px;
}
